@charset "utf-8";

/* _____________HEADER_____________ */
#lowerpage_top {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0), rgba(255, 255, 255, 1)), url(../images/company/group/group_top.jpg)no-repeat top center/100%;
}

#group_company .inner div {
    max-width: 800px;
    width: 100%;
    flex-wrap: wrap;
    margin: 0 auto;
    padding-top: 40px;
}

#group_company .inner div .company_logo {
    max-width: 220px;
    width: 100%;
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#group_company .inner div img {
    max-width: 150px;
    width: 100%;
    object-fit: contain;    
}

#group_company .inner div address {
    max-width: 550px;
    width: 100%;
    font-size: 24px;
}

#group_company .inner div address span {
    display: block;
    margin-top: 20px;
    font-size: 16px;
}

#group_company .inner div .btn {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    border-bottom: 1px solid var(--black);
    margin-bottom: 50px;
}

#group_company .inner div .btn a {
    padding: 10px 50px;
}


@media screen and (max-width: 768px) {

    #group_company .inner div {
        padding-top: 0;
    }

    #group_company .inner div .company_logo {
        max-width: 220px;
        width: 100%;
        height: 130px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0 auto;
    }
    
    #group_company .inner div img {
        max-width: 130px;
        width: 100%;
        object-fit: contain;    
    }
    
    #group_company .inner div address {
        width: 100%;
        font-size: 18px;
    }
    
    #group_company .inner div address span {
        display: block;
        margin-top: 20px;
        font-size: 14px;
    }
    
    #group_company .inner div .btn {
        justify-content: center;
    }
    
    #group_company .inner div .btn a {
        padding: 10px 50px;
    }

}